$
$ Copyright 2002-2003 Sun Microsystems, Inc.  All rights reserved.
$ Use is subject to license terms.
$

$ #pragma ident   "@(#)iutest.msg 1.12     03/05/14 SMI"


$INFO MESSAGES

$ ARG_ERR_MSG
2001	Invalid argument for option %s
$ IUCONN_MSG
2002	"%s %s"
$ TEST_USAGE_MSG
2003 %s specific arguments: \n\
	depth=[1..64],dev=cpu-unitN (N is numeric id of online CPU)\n\
	default : depth=8 \n\n


$VERBOSE

$ REGWIN_START_MSG
3	"Starting the Register Window test"
$ REGWIN_END_MSG
4	"Completed the Register Window test"
$ REGWIN_ITERATIONS_MSG
5	"Register window test depth set to %u"
$
6	Desirable depth range [1 .. 64], Defaulting to depth = %d



$ERROR

$ IU_OFFLINE_ERR_MSG
6000	"Register Window test failed %d"
$ IU_NOBIND_MSG 6002
6002    "No process bind information specified"
$ IU_BINDFAIL_MSG 6003
6003    "Bind to proccessor %d failed"

$ PROBE MESSAGES

$IU_PROBE_ERR
10000	"Unable to get the number of CPUs on this machine"
